Davood Firoozian wrote:
> I have mod_perl 2 and Apache::Soap but problem persist


Do you have Apache::SOAP or Apache2::SOAP? Randy suggested Apache2::SOAP.

--
Michael Peters
Developer
Plus Three, LP